Subject: Ticket Assigned - Damage in furniture
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 04:30:27 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage in furniture 
Dear support team,
I've purchased a nice living room furniture from Shuwaikh branch and the delivery was today (actually less than half an hour from the time I'm writing this email). Once the delivery guys left, I noticed two holes on the side of the Tivoli 2 Seater Cream (picture attached).
Please i need to replace it with undamaged piece, so contact me ASAP on my mobile 99490373. 
The invoice number is: 40039202425620210115

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002225